/* Include: Nieuwbouw overzicht

see:    http://demo.volkerwessels.com.vw2014.jorn.dev/nl/diversen/nieuwbouw-overzicht
or:     http://vwdemoredesign.flinkinternet.nl/nl/diversen/nieuwbouw-overzicht

dependencies: parent = .project-item
*/

.meta-block,
.meta-block--2 {
    position: absolute;
    z-index: 1;
    top: 0;
    font-size: 10px;
    padding: 5px 9px;
    text-align: center;
    line-height: 1.4;
    font-weight: bold;
}
.meta-block {
    left: 0;
    color: #fff;
    background: blue;
}

.meta-block--2 {
    right: -8px;
    top:-4px;
    color: #000;
    max-width: 100px;
    border-radius: 3px;
    box-shadow: -3px 3px 3px rgba(0,0,0,.1);
    transform: rotate(15deg);
}

@media only screen and (min-width: 768px) {
    .meta-block {
        font-size: 12px;
        padding: 8px 13px;
    }
}